Send a code to create or recover a customer password
Emails the customer a code to create or recover their password.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/json
application/problem+json
curl -X POST "https://auth.ecomiq.pe/v1/customer-auth/password-setups" \ -H "Content-Type: application/json" \ -d '{ "returnUrl": "https://mi-tienda.ecomiq.app/products/polo-de-algodon", "browserKey": "replace_with_your_browser_key", "email": "andrea.ramos@example.com", "captchaToken": "replace_with_the_issued_token" }'{ "challengeId": "7204558912004326731"}